$('buttonInfo').style.display = 'none';
$('buttonError').style.display = 'none';

{if $wrongEmail!=''}
	$('buttonError').style.display = 'block';
	$('infoMsg').style.display = 'block';
	$('wrongEmail').innerHTML = '{$wrongEmail}';
	$('send').disabled=true;
{else}

	$('wrongEmail').innerHTML = '';
{/if}
{if $wrongPhone!=''}
	$('buttonError').style.display = 'block';
	$('infoMsg').style.display = 'block';
	$('wrongPhone').innerHTML = '{$wrongPhone}';
	$('send').disabled=true;
{else}
	$('wrongPhone').innerHTML = '';
{/if}
{if $error!=''}
	$('buttonError').style.display = 'block';
	$('infoMsg').style.display = 'block';
	$('error').innerHTML = '{$error}';
	$('send').disabled=true;
{else}
	$('error').innerHTML = '';
{/if}
{if $success!=''}
	$('buttonInfo').style.display = 'block';
	$('infoMsg').style.display = 'block';
	$('info').innerHTML = '{$success}';
	$('send').disabled=true;
{else}
	$('info').innerHTML = '';
{/if}

